nc-logo-fb-simplenc-logo-twitternc-logo-pinterestnc-logo-instagram nc-logo-youtubenc-logo-google-plusnc-logo-rss nc-zoom-2nc-calendar-grid-61 nc-simple-removenc-button-plaync-button-pause nc-button-stopnc-curved-nextnc-tail-rightnc-tail-leftnc-volume-ban nc-volume-97 nc-volume-93nc-sun-cloud-hail nc-sun-cloud-light nc-sun-cloud nc-sun-cloud-fog nc-email-84nc-headphonenc-ic_photo_library_24pxnc-flash-21nc-single-02 nc-bars

Jean-Martin Aussant élu candidat pour le PQ dans Pointe-aux-Trembles

Jean-Martin Aussant élu candidat pour le PQ dans Pointe-aux-Trembles
Cogeco Nouvelles

Jean-Martin Aussant représentera le Parti Québécois dans Pointe-aux-Trembles aux prochaines élections.

MONTRÉAL – Jean-Martin Aussant représentera le Parti Québécois dans Pointe-aux-Trembles aux prochaines élections.

Des centaines de membres du PQ étaient réunis dimanche après-midi pour faire leur choix. Le jeune militant Maxime Laporte, qui dirige la Société Saint-Jean-Baptiste, a été écarté au profit de M. Aussant, économiste et ex-député bien connu au Québec. Le nouveau candidat l'a emporté avec 64% des voix. 

Quelques minutes avant le vote, M. Aussant a tenté de convaincre les militants qu'il était le mieux placé pour représenter le Parti québécois dans cette circonscription que la Coalition avenir Québec (CAQ) espère ravir.

Il a mis de l'avant son profil économique, et son rôle privilégié auprès du chef, Jean-François Lisée, qui lui a confié le mandat d'actualiser les études sur la souveraineté.

De son côté, Maxime Laporte a eu peu de temps pour se faire valoir. Les candidats n'avaient que dix minutes pour s'exprimer, et M. Laporte a laissé l'ex-premier ministre Bernard Landry le présenter en long et en large.

M. Landry a affirmé qu'il appuierait Jean-Martin Aussant dans n'importe quelle circonscription sauf celle de Pointe-aux-Trembles. Il a présenté M. Laporte comme une "perle rare" et a insisté sur sa jeunesse.

Bonsoir les sportifs

En direct de 18:30 à 22:00

1945
100

Bonsoir les sportifs

avec Derek Aucoin

Votre version d'internet explorer est trop basse. Utilisez au moins la version 11 ou un navigateur récent comme Google Chrome.